# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "runmat-thread-local"
version = "0.4.9"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Cross-platform thread-local storage helpers for RunMat (native and wasm)"
homepage = "https://runmat.com"
readme = false
license = "MIT"
repository = "https://github.com/runmat-org/runmat"

[lib]
name = "runmat_thread_local"
path = "lib.rs"
